Bug 53416 - Konqueror does not display text correctly
Konqueror does not display text correctly
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-08 09:45 EDT by Need Real Name
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-08 09:45:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-09-08 09:45:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
Under KDE, I have choosen an appearance called "Bleu fonci" (Dark Blue), 
in which the back is dark and the text is blank.
When, in the File Manager (Konqueror), I select a file that can be 
displayed easily, it is displayed with a black font on the black back (so 
I cannot read anything, except by selecting the text to change the colors).
This bug seems to exist, if I remember well, in the "adviser" that appears 
when start the session.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select a Desktop appearance with a dark back, like "Bleu fonci".
2. With Konqueror, select a file to display (for instance /etc/lilo.conf).
3. -> You cannot read anything.
4. But if you select the text, you can read it.
	

Actual Results:  Text is unreadable

Expected Results:  Text should appear in white on the dark background.

Additional info: None
Comment 1 Bernhard Rosenkraenzer 2001-09-18 06:54:15 EDT
Submitted to bugs.kde.org as bug #32632
http://bugs.kde.org/db/32/32632.html

Waiting for upstream fix.

Note You need to log in before you can comment on or make changes to this bug.